Subject: RE: bug#28609: simple.el

From: Drew Adams <[email-masked]>
Date: Fri, 29 Sep 2017 19:30:40 -0700 (PDT)

> Finally, a nit: "Point position" is inherently ambiguous, so it's
> better to use "Position of point" to disambiguate.  I made that change
> in a followup commit.

Apologies for not reading the thread.  Going only by what is written
here, which might not be fair/appropriate, "position of point" is
also ill-advised.  "Point" is the buffer position of the cursor
(text-insertion position).  "Position of point" would then mean
"position of position of the cursor".

Again, please ignore if interpreting this out of context is mistaken.